Page MenuHomePhabricator

UploadWizard Flickr does not display preview images during Step 4
Closed, ResolvedPublic

Description

It makes it very difficult to correctly describe pictures

Event Timeline

JeanFred created this task.Sep 26 2015, 3:26 PM
JeanFred raised the priority of this task from to High.
JeanFred updated the task description. (Show Details)
JeanFred added a subscriber: JeanFred.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 26 2015, 3:26 PM
JeanFred set Security to None.
Restricted Application added a project: Multimedia. · View Herald TranscriptSep 26 2015, 3:27 PM
Restricted Application added a subscriber: Steinsplitter. · View Herald Transcript
Restricted Application added a subscriber: Matanya. · View Herald TranscriptSep 26 2015, 3:27 PM
JeanFred moved this task from Incoming to Uploading on the Commons board.Sep 26 2015, 3:28 PM
Aklapper renamed this task from UploadWizard Flickr does not display the images during Step 4 to UploadWizard Flickr does not display preview images during Step 4.Sep 27 2015, 4:14 PM

(I hope this is not related to T112907)

Still an issue?

MarkTraceur closed this task as Resolved.Nov 25 2015, 4:37 PM
MarkTraceur claimed this task.
MarkTraceur added a subscriber: MarkTraceur.

I have not seen this recently, let's call it resolved.